Skip to main content
GET
List Livestreams

Authorizations

Authorization
string
header
required

An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-10-15-1"

Query Parameters

experience_id
string
required

ID of a livestreams experience, prefixed exp_.

pinned
boolean

When true, only pinned livestreams, most recently pinned first. When false, only livestreams that are not pinned.

recorded
boolean

When true, only ended livestreams that were recorded, including recordings still processing. false or omitted lists every livestream.

first
integer
default:20

Number of results to return from the start of the range.

Required range: x <= 100
after
string

Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.

last
integer

Number of results to return from the end of the range.

Required range: x <= 100
before
string

Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.

Response

livestreams listed

data
object[]
required
page_info
object
required